Package Gnumed :: Package wxpython :: Module gmNarrativeWidgets :: Class cSimpleSoapPluginPnl |
[frames] | no frames]

# Class cSimpleSoapPluginPnl

source code

                                           wx.ScrolledWindow --+
                                                               |
    wxGladeWidgets.wxgSimpleSoapPluginPnl.wxgSimpleSoapPluginPnl --+
                                                                   |
                                 gmRegetMixin.cRegetOnPaintMixin --+
                                                                   |
                                                                  cSimpleSoapPluginPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
Inherited from `gmRegetMixin.cRegetOnPaintMixin`: `repopulate_ui`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: gmRegetMixin.cRegetOnPaintMixin.__init__